<?
include ("langselect.php");
include ("config.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase");
$query = "SELECT * FROM users WHERE email_address='$email_address' "; 
$result = mysql_db_query("$dbname", $query);
$info = mysql_fetch_row($result);
if ($info){
$query = "SELECT * FROM users WHERE email_address='$email_address' "; 
$result = mysql_db_query("$dbname", $query);
while ($r = mysql_fetch_array($result)) {
 
$nome = $r["nome"];
$cogn = $r["cogn"];
$decrypted_password = $r["decrypted_password"];
$username = $r["username"];



	// Let's mail the user!
	$subject = "Password";
	$message = "$lang0066 $nome $cogn,
	$lang0067

	

	$lang0068
	Username: $username
	Password: $decrypted_password
	

	Ciao!




	$lang0069!";

	mail($email_address, $subject, $message, "From: $lang0070 <$emailwebm>\nX-Mailer: PHP/" . phpversion());

}
echo"$lang0071";
include ("loginclienti.php");

} else { 

echo "$lang0072";
include ("dimpass.php");
}
?>
